Drupal Services Module Insecure Signing Multiple Security Vulnerabilities

Bugtraq ID: 32894
Class: Design Error
CVE: CVE-2008-6909
CVE-2008-6910
CVE-2008-6908
Remote: Yes
Local: No
Published: Dec 17 2008 12:00AM
Updated: Jul 05 2016 10:01PM
Credit: Steven Wittens
Vulnerable: Drupal Services Module 6.x-0.12
Drupal Services Module 5.x-0.91
Not Vulnerable: Drupal Services Module 6.x-0.13
Drupal Services Module 5.x-0.92


 

Privacy Statement
Copyright 2010, SecurityFocus